# $Revision: 1.16 $, $Date: 2011/01/28 02:04:21 $
Summary:	Irish dictionary for aspell
Summary(pl.UTF-8):	Słownik irlandzki dla aspella
Name:		aspell-ga
Version:	4.5
%define	subv	0
Release:	1
Epoch:		1
License:	GPL v2+
Group:		Applications/Text
Source0:	http://ftp.gnu.org/gnu/aspell/dict/ga/aspell5-ga-%{version}-%{subv}.tar.bz2
# Source0-md5:	174385bbc0b67ae75a5581c8617827b6
URL:		http://aspell.sourceforge.net/
BuildRequires:	aspell >= 2:0.50.0
BuildRequires:	which
Requires:	aspell >= 2:0.50.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Irish dictionary (i.e. word list) for aspell.

%description -l pl.UTF-8
Słownik irlandzki (lista słów) dla aspella.

%prep
%setup -q -n aspell5-ga-%{version}-%{subv}

%build
# note: configure is not autoconf-generated
./configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc Copyright README doc/ChangeLog
%{_libdir}/aspell/ga.*
%{_libdir}/aspell/gaeilge.alias
%{_libdir}/aspell/irish.alias
%{_datadir}/aspell/ga.dat
%{_datadir}/aspell/ga_phonet.dat

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: aspell-ga.spec,v $
Revision 1.16  2011/01/28 02:04:21  sparky
- BR: which

Revision 1.15  2011/01/23 11:33:53  qboosh
- updated to 4.5-0

Revision 1.14  2008/08/31 19:20:54  qboosh
- updated to 4.4-0

Revision 1.13  2008/04/08 08:24:49  glen
- unify ftp.gnu.org urls

Revision 1.12  2007-11-30 17:34:20  qboosh
- updated to 4.3-0

Revision 1.11  2007-02-12 21:23:48  glen
- tabs in preamble

Revision 1.10  2007/02/12 00:48:39  baggins
- converted to UTF-8

Revision 1.9  2006/08/25 16:41:42  qboosh
- updated to 4.1

Revision 1.8  2005/01/10 17:33:49  matowy
- up to 3.6

Revision 1.7  2004/11/29 20:36:51  qboosh
- updated to 3.5-0

Revision 1.6  2004/09/29 10:06:49  krzak
- up to 0.50.1-0

Revision 1.5  2004/08/10 18:00:46  averne
- rel 2

Revision 1.4  2003/08/06 16:16:12  kloczek
- może wrescie ktoś wykasuje to konto ?

Revision 1.3  2003/05/26 16:24:46  malekith
- massive attack: adding Source-md5

Revision 1.2  2003/05/25 05:45:44  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.1  2003/04/20 10:45:42  qboosh
- new
